SUpnpActionRequest Struct Reference
Collaboration diagram for SUpnpActionRequest:
[legend]

## Data Fields

int | m_errCode
int | m_socket
UpnpString * | m_errStr
UpnpString * | m_actionName
UpnpString * | m_devUDN
UpnpString * | m_serviceID
IXML_Document * | m_actionRequest
IXML_Document * | m_actionResult
IXML_Document * | m_soapHeader
struct sockaddr_storage | m_ctrlPtIPAddr

The documentation for this struct was generated from the following file:

- upnp/src/api/ActionRequest.c